<?php return [
    'plugin' => [
        'name' => 'ifull',
        'description' => '',
    ],
    'area_code' => '區域代碼',
    'area' => '區域名稱',
    'is_activated' => '啟用',
    'created_at' => '資料建立時間',
    'updated_at' => '最後修改時間',
    'zip_code' => '郵遞區號',
    'zone' => '分區名稱',
    'zone_code' => '分區代碼',
    'community' => '社區名稱',
    'community_license_no' => '使用執照文號',
    'supervisor' => '監造人',
    'sponsor_chairman' => '起造負責人',
    'sponsor_area_id' => '起造人住址(縣市)',
    'sponsor_zone_id' => '起造人住址(鄉鎮市區)',
    'sponsor_address' => '起造人住址',
    'designer' => '設計人',
    'designer_company' => '設計事務所',
    'sponsor' => '起造人',
    'supervisor_company' => '監造事務所',
    'builder' => '承造人',
    'builder_company' => '營造廠',
    'building_area_id' => '建築地號及地址(縣市)',
    'building_zone_id' => '建築地號及地址(鄉鎮市區)',
    'land_no' => '建築地號',
    'building_address' => '建築地址',
    'use_zone' => '使用分區',
    'ld_arcade_area' => '騎樓地基地面積(㎡)',
    'ld_other_area' => '其他基地面積(㎡)',
    'ld_setback_area' => '退縮地基地面積(㎡)',
    'ld_total_area' => '合計基地面積(㎡)',
    'above_floor' => '地上層數',
    'under_floor' => '地下層數',
    'buildings' => '幢數',
    'blocks' => '棟數',
    'house_units' => '戶數',
    'bd_svl_area' => '法定空地面積(㎡)',
    'coverage_ratio' => '建蔽率(%)',
    'bd_total_area' => '總樓地板面積(㎡)',
    'area_ratio' => '容積率(%)',
    'bd_height' => '建築高度(m)',
    'community_tab_2' => '基地概要',
    'community_tab_3' => '建物概要',
    'build_type' => '建造類別',
    'structure_type' => '構造種類',
    'bd_arcade_area' => '騎樓建築面積(㎡)',
    'bd_other_area' => '其他建築面積(㎡)',
    'above_ars_area' => '地上防空避難面積(㎡)',
    'under_ars_area' => '地下防空避難面積(㎡)',
    'community_tab_4' => '停車位',
    'in_above_park' => '室內地上停車位數量',
    'in_under_park' => '室內地下停車位數量',
    'out_park' => '室外停車位數量',
    'in_under_reward_park' => '室內地下獎勵停車位數量',
    'in_above_reward_park' => '室內地上獎勵停車位數量',
    'out_reward_park' => '室外獎勵停車位數量',
    'legal_park' => '法定停車位數量',
    'actual_park' => '實設停車位數量',
    'community_tab_5' => '建造執照',
    'license_date' => '使用執照發照日期',
    'bd_license_date' => '建造執照發照日期',
    'bd_license_no' => '建照號碼',
    'bd_start_date' => '開工日期',
    'bd_complete_date' => '峻工日期',
    'public_building' => '供公眾使用建築物',
    'community_tab_6' => '備註',
    'remark' => '備註',
    'community_tab_1' => '起造明細',
    'building_block' => '棟別',
    'house_unit' => '戶別',
    'address' => '地址',
    'house_floor' => '樓層',
    'floor_code' => '樓層代碼',
    'please_select' => '----- 請選取 -----',
    's_area' => '縣市',
    's_zone' => '鄉鎮市區',
    'park_type' => '車位類別',
    'is_motor' => '機車位',
    'park_code' => '車位編號',
    'CmnArea' => '縣市區域',
    'nav_use_zone' => '基地使用分區',
    'nav_build_type' => '建物構造類別',
    'nav_floor' => '建物樓層',
    'living_in_date' => '遷入日期',
    'living_out_date' => '遷出日期',
    'house_owner' => '所有權人',
    'name' => '姓名',
    'sex' => '性別',
    'sex0' => '女',
    'sex1' => '男',
    'birthday' => '出生日期',
    'reg_area' => '戶籍縣市',
    'reg_zone' => '戶籍鄉鎮市區',
    'reg_address' => '戶籍地址',
    'con_area' => '通訊縣市',
    'con_zone' => '通訊鄉鎮市區',
    'con_address' => '通訊地址',
    'con_phone' => '聯絡電話',
    'mobile' => '行動電話',
    'email' => 'E-Mail',
    'living_status' => '居住狀況',
    'living_status_desc' => '其他居住狀況說明',
    'household_tab_2' => '其他資料',
    'rent_no' => '租約編號',
    'locker' => '置物櫃',
    'agent' => '代理人',
    'agent_phone' => '代理人聯絡電話',
    'is_keep_a_pet' => '是否養寵物?',
    'closing_date' => '交屋日期',
    'nav_living_status' => '住戶居住狀況',
    'relation' => '關係',
    'profession' => '職業',
    'pet_name' => '寵物名',
    'breed' => '品種',
    'color' => '顏色',
    'car_no' => '車牌號碼',
    'car_type' => '汽機車別',
    'park_floor' => '車位樓層',
    'park_block' => '車位棟別',
    'visitor' => '訪客姓名',
    'visitor_count' => '來訪人數',
    'visitor_phone' => '訪客聯絡電話',
    'visitor_unit' => '受訪戶別',
    'visior_in_at' => '來訪時間',
    'visior_out_at' => '離開時間',
    'visior_member_name' => '受訪人姓名',
    'mpg_location' => '郵件包裹存放位置',
    'mpg_type' => '郵件包裹類別',
    'mpg_stype' => '郵包類別',
    'nav_define_noun' => '常用名詞定義',
    'define_code' => '名詞定義代碼',
    'define' => '名詞定義名稱',
    'noun_code' => '名詞代碼',
    'noun' => '名詞名稱',
    'para01' => '參數#1',
    'para02' => '參數#2',
    'para03' => '參數#3',
    'recipient' => '收件人',
    'mpg_receipt_at' => '郵件包裹進件時間',
    'mpg_qty' => '郵包件數',
    'mpg_barcode' => '郵包條碼',
    'mpgcode' => '郵包編號',
    'collar_at' => '領件時間',
    'recipients' => '領取人',
    'msg_type' => '訊息類別',
    'msg_role' => '可發布訊息群組',
    'nav_lazy_message' => '罐頭訊息編輯',
    'nav_message' => '訊息發佈',
    'backend_users' => '使用者帳號',
    'last_name' => '姓',
    'first_name' => '名',
    'login_name' => '登入帳號',
    'msg_title' => '訊息主旨',
    'message' => '訊息內容',
    'msg_start_at' => '訊息發布起始日期時間',
    'msg_end_at' => '訊息發佈終止日期時間',
    'from_lazy_msg' => '由罐頭訊息匯入',
    'course_type' => '課程類別',
    'course_name' => '課程名稱',
    'course_purpose' => '課程目的',
    'course_hours' => '授課時數',
    'course_restrict' => '選課要求',
    'tuition' => '課程費用',
    'other_charge' => '其他費用',
    'from_course_library' => '由課程庫帶入',
    'enrollment_status' => '招生狀態',
    'course_status' => '課程狀態',
    'course_start_at' => '開課時間',
    'course_location' => '課程地點',
    'course_teacher' => '授課講師',
    'course_hall' => '課程堂次',
    'hall' => '堂次',
    'hall_start_at' => '開始時間',
    'hall_end_at' => '結束時間',
    'course_theme' => '課程主題',
    'course_outline' => '課程內容',
    'public_utilities_name' => '公設名稱',
    'open_at' => '開放時間',
    'close_at' => '關閉時間',
    'public_capacity' => '容納人數',
    'public_description' => '公設描述',
    'image_post' => '圖片上傳',
    'activation_code' => '啟用碼',
    'active' => '啟用',
    'ontop' => '置頂',
    'opinion_type' => '意見類別',
    'msg_type_sname' => '訊息類別簡稱',
    'file upload' => '檔案上傳',
    'point / hour' => '點數 / 次',
    'utilities rule' => '使用規範',
    'week' => '星期',
    'oclock range' => '時間區間',
    'is_event' => '顯示於行事曆',
    'opinion_no' => '意見編號',
    'opinion_date' => '意見提出時間',
    'opinion_description' => '意見內容',
    'opinion_status' => '意見狀態',
    'reply_date' => '回覆時間',
    'reply' => '回覆',
    'ad_title' => '廣告圖片標題',
    'url' => '連結網址',
    'home ad' => '首頁廣告',
    'snoun' => '名詞簡稱',
    'mpg_in' => '進件作業',
    'mpg_out' => '領件作業',
    'cmt' => '社區基本資料',
    'housemember' => '住戶',
    'year' => '年',
    'month' => '月',
    'gas_degree' => '瓦斯度數',
    'gas_housemembet' => '抄表人',
    'branden' => [
        'ifull::lang' => [
            'opinioner' => '提案人',
            'branden' => [
                'ifull::lang' => [
                    'opinioner' => '提案人',
                ],
            ],
        ],
    ],
    'opinioner' => '提案人',
    'replyer' => '回覆人',
    'quick_reply' => '快速回覆選項',
    'online_at' => '上線日期',
    'is_active_sms' => '啟用簡訊',
    'is_active_push' => '啟用推撥',
    'gas_cycte' => '瓦斯抄表週期',
    'gas_end_date' => '瓦斯抄表結束日',
    'can_whole' => '可包場',
    'point_whole' => '包場點數 / 次',
    'utilities_booking_days' => '公設開放預約天數',
    'booker' => '預約人',
    'booking_date' => '預約日期',
    'booking_start_at' => '開始時間',
    'booking_end_at' => '結束時間',
    'is_whole' => '包場',
    'point' => '使用點數',
    'is_come' => '報到',
    'cancel_at' => '取消時間',
    'cmt_backend_user' => '管理人員',
    'unitpoint' => '點數配發倍數(每期配發點數=戶別坪數 * 點數配發倍數)',
    'is_private_mpg' => '私人領件',
    'mpg_status' => '郵件狀態',
    'logistic' => '物流',
    'return_apply_at' => '退件申請日',
    'return_cancel_at' => '取消退件申請日',
    'return_code' => '退件編號',
    'return_logistics' => '取件物流',
    'return_logistics_code' => '物流退件條碼',
    'retuen_collar_at' => '取件時間',
    'mpg_slocation' => '存放位置',
    'mpg_trans_id' => '郵包異動類別',
    'mpg_trans_at' => '郵包異動時間',
    'mpg_backend_users' => '郵包管理人員',
    'question' => '問題',
    'answer' => '答覆',
    'sort' => '排序',
    'Q&A' => '問與答',
    'active_at' => '啟用時間',
    'is_agree_member' => '同意會員條款',
    'is_actived' => '已啟動',
    'mobile_account' => '行動電話(APP使用者帳號，要開通APP務必填寫正確行動電話門號)',
    'gas_year_month' => '抄表年月',
    'mpg_activation_code' => '個人條碼',
];